Skip to navigation

Get the Research Gathered About a Company

View as Markdown
Returns the consolidated research for a company.

Authentication

AuthorizationBearer

Your aVenture API key (https://aventure.vc/settings/api-keys) or OAuth access token

Path parameters

entityIdstringRequiredformat: "uuid"
Canonical entity UUID.

Response headers

X-RateLimit-Limitinteger

Requests allowed per client IP in the current rate-limit window.

X-RateLimit-Remaininginteger

Requests left before the tightest applicable rate-limit bucket rejects.

X-RateLimit-Resetinteger

Seconds until the exhausted rate-limit bucket admits another request; 0 when none is exhausted.

Response

OK
acceleratorParticipationlist of objects
Joined accelerator participation derived from governed accelerator research rows
detaillist of objects
Flat governed research detail rows filtered by visibility
snippetlist of objects
Research text snippets for this entity

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
406
Not Acceptable Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error
503
Service Unavailable Error